Bug 60429 - security patch avail for php
security patch avail for php
Status: CLOSED ERRATA
Product: Red Hat Linux
Classification: Retired
Component: php (Show other bugs)
7.2
All Linux
high Severity medium
: ---
: ---
Assigned To: Phil Copeland
David Lawrence
http://www.php.net/
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-02-27 12:55 EST by Christopher McCrory
Modified: 2007-03-26 23:51 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-27 16:05:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Christopher McCrory 2002-02-27 12:55:52 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.8) Gecko/20020206

Description of problem:
security patch 

see http://www.php.net/

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. N/A 
2.
3.
	

Actual Results:  N/A

Expected Results:  N/A

Additional info:

N/A
Comment 1 Steve Wardell 2002-02-27 16:05:27 EST
http://security.e-matters.de/advisories/012002.html has the information.
Comment 2 Chris Ricker 2002-02-28 13:53:11 EST
errata shipped today to fix this
Comment 3 Christopher McCrory 2002-02-28 14:05:18 EST
http://bugs.php.net/bug.php?id=15736

from php bug:
 New Comment:

..and I take this back, it's fixed in CVS but not in any
release.



mostly flamage, but ...

http://bugs.php.net/bug.php?id=15772
Comment 4 Christopher McCrory 2002-02-28 14:05:19 EST
http://bugs.php.net/bug.php?id=15736

from php bug:
 New Comment:

..and I take this back, it's fixed in CVS but not in any
release.



mostly flamage, but ...

http://bugs.php.net/bug.php?id=15772

Note You need to log in before you can comment on or make changes to this bug.